@charset "shift_jis";

/* *{
	margin:0;
	padding:0;
	border:0;
	vertical-align: baseline;
} */

#bannercontainer {
	width: 756px;
	height: 215px;
	margin: 10px auto;
	text-align:left;
	position:relative;
}
#bannercontainer #banner {
	margin-bottom: 5px;
}
#bannercontainer #banner ul {
	list-style: none;
	position: relative;
	margin-left: 0px;
	overflow: hidden;
	width:756px;
	height: 150px;
}
#bannercontainer #banner ul li {
	float: left;
	width: 756px;
	position: absolute;
}
#bannercontainer div#pagenation {
	position: relative;
	overflow: hidden;
	top: -46px;
	background-color:#D9D9D9;
	height:60px;
}
#bannercontainer div#pagenation div#pagenation_in {
	position: absolute;
	overflow: hidden;
	height:60px;
	margin-left:30px;
	width:686px;
}
* html #bannercontainer div#pagenation div#pagenation_in {
	margin-left:30px;
}
#bannercontainer div#pagenation ul {
	position:relative;
/*	left:50%;*/
	float:left;
	list-style: none;
	width:5000px;
}
#bannercontainer div#pagenation li {
	position:relative;
/*	left:-50%;*/
	float:left;
	margin: 7px 3px;
}
#bannercontainer div#pagenation li a {
	width:226px;
	height:45px;
	overflow:hidden;
	display:block;
	background-position:0 0;
/*	border:3px solid #D9D9D9;*/
}
#bannercontainer div#pagenation li.active a,
#bannercontainer div#pagenation li a:hover {
/*	border:3px solid #003399;*/
}
#bannercontainer div#pagenation li a img {
	visibility:hidden;
	display: none;
}
#bannercontainer div#cursorimg {
	position:absolute;
	top:150px;
	left:262px;
	width:232px;
	height:60px;
	background-image:url("/mobile/one/img/bannercursor.png");
}
* html #bannercontainer div#cursorimg {
	top:208px;
	left:336px;
	width:288px;
	height:58px;
	background-image:none;
	border:5px solid #206bce;
}

#bannercontainer #btn-prev {
	position: relative;
	left: 5px;
	top: 7px;
	z-index: 10;
}
#bannercontainer #btn-next {
	position: relative;
	left: 720px;
	top: 7px;
	z-index: 10;
}

.nolink {cursor:default; pointer-events: none; text-decoration:none;}